Bug 70249 - limbo2: some packages not installed in custom install
limbo2: some packages not installed in custom install
Status: CLOSED WORKSFORME
Product: Red Hat Public Beta
Classification: Retired
Component: comps (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 06:44 EDT by Marius Andreiana
Modified: 2007-04-18 12:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 15:44:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2002-07-31 06:44:58 EDT
I choosed gnome, graphical web, multimedia, office... (everything needed for a
personal desktop, but I went with Custom install, not Personal desktop).
I didn't select any packages manually.

After installation the following packages were missing (I had to install them by
hand) :
galeon, grip, gcombust, gnumeric, abiword, mrproject


Also, I get a warning when installing them:

[root@localhost root]# rpm -i /mnt/iso/RedHat/RPMS/galeon-1.2.5-5.i386.rpm
warning: /mnt/iso/RedHat/RPMS/galeon-1.2.5-5.i386.rpm: Header V3 DSA signature:
NOKEY, key ID 897da07a
Comment 1 Jeremy Katz 2002-08-02 02:36:42 EDT
Havoc -- do you think any of these should be turned on by default in comps?
Comment 2 Havoc Pennington 2002-08-02 11:05:06 EDT
No: galeon, gnumeric, abiword (they duplicate things that are already installed)
Yes: mrproject (I filed a bug about this already), grip (the GUI is yuck but 
     I don't think we have anything else to do this)

gcombust, I don't think we have a gcombust package, I don't see one.
Comment 3 Jeremy Katz 2002-08-02 15:44:46 EDT
Comps file changed based on hp's comments
Comment 4 Marius Andreiana 2002-10-16 08:59:17 EDT
ok in rh 8

Note You need to log in before you can comment on or make changes to this bug.